body {
  background-color: #002845;
  font-family: 'Droid Sans', sans-serif;
  color: #ffffff;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

a {
  color: #ffffff;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.block {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  text-align: center;
}

.logo {
  width: 60%;
  margin-bottom: 60px;
}

.about {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: 'Droid Serif', serif;
  color: #ffffff;
  font-size: 3em;
  line-height: 1.5em;
  font-weight: 400;
}

.intro {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: 'Droid Serif', serif;
  color: #ffffff;
  font-size: 2.5em;
  line-height: 1.5em;
  font-weight: 400;
}

.contact {
  font-size: 1.4em;
  line-height: 1.5em;
  padding-bottom: 30px;
}

@media (max-width: 991px) {
  .block {
    width: 70%;
  }
  .about, .intro {
    font-size: 2.7em;
  }
}

@media (max-width: 767px) {
  .wrapper {
    padding-top: 40px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .block {
    width: 90%;
  }
  .logo {
    margin-bottom: 40px;
  }
  .about, .intro {
    font-size: 2.4em;
  }
}

@media (max-width: 479px) {
  .logo {
    max-width: 80%;
    margin-bottom: 30px;
  }
  .about, .intro {
    font-size: 1.4em;
    line-height: 1.5em;
  }
  .contact {
    font-size: 1.2em;
  }
}
